	body         {
	color: #333;
	font-size: 12pt;
	line-height: 125%;
	background: url(images/back.gif) repeat-x;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
} 
	td    { font-size: 12px; line-height: 125% }
	A { text-decoration: none }
	A:link   { color: #003399; font-style: normal; font-weight: normal; font-variant: normal }
	A:visited { color: #003399; font-style: normal; font-weight: normal; font-variant: normal }
	A:hover   { color: #990000; font-style: normal; ffont-weight: normal; ont-variant: normal; text-decoration: underline }
	.font08-115 { font-size: 8px; line-height: 115% }
	.font10-115	{ font-size: 10px; line-height: 115% }
	.font10-125 { font-size: 10px; line-height: 125% }
	.font12-125	{ font-size: 12px; line-height: 125% }
	.font12-150	{ font-size: 12px; line-height: 150% }
	.font14-115	{ font-size: 14px; line-height: 115% }
	.font14-125	{ font-size: 14px; line-height: 125% }
	.font16-115	{ font-size: 16px; line-height: 115% }
	.font16-125	{ font-size: 16px; line-height: 125% }
	.font18-115	{ font-size: 18px; line-height: 115% }
	.font18-125	{ font-size: 18px; line-height: 125% }
h1   { color: #ffffff; font-weight: normal; font-size: 12px; line-height: 150%; margin: 0px; padding-left: 3px; height: 16px }

.new{font-weight: bold;color: #CC0000;}
.red_b{font-weight: bold;color: #990000;}
.red_b_14{font-weight: bold;color: #990000;font-size: 14px;padding: 0 0 0 15px;display: block;}
.red{
	color: #CC0000;
	font-size: 12px;
}

.indx_tbk{
	background-image: url(images/index_nbk.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}

h2{
	font-size: 12px;
	line-height: 125%;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}



.telonly{
	background:#fdd000;
	border:1px solid #ff3333;
	padding:3px;
}


.r_btn A {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #e60012;
	padding: 3px 5px;
	margin: 5px 0 0 0;
	line-height: 160%;
}
.r_btn A:link   {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
.r_btn A:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
.r_btn A:hover   {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #f7b0b6;
}

#plan_top{
	padding: 10px 10px;
}



#plan_top A:link{
	text-decoration: none;
}
#plan_top A:visited{
	text-decoration: none;
}
#plan_top A:hover{
	text-decoration: none;
}

#plan_top A {
	display: block;
	padding: 7px 0 0 0;



}


#plan_top A .bottan{
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	display: block;
	background-image: url(images/idx_plan_bt02.gif);
	background-position:98% 50%;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

#plan_top A:link .bottan{
	background-color: #FFFFFF;
}
#plan_top A:visited .bottan{
	background-color: #FFFFFF;
}
#plan_top A:hover .bottan{
	background-color: #fce8e4;
}





#plan_top .susume {
	color: #CC0000;
	font-size: 12px;
	padding: 7px 4px 7px 4px;
	font-weight: bold;
	float: left;
	text-decoration: none;
}



#plan_top .pln{
	font-size: 16px;
	float: left;
	padding: 3px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	width: 240px;
	text-align: left;
	line-height: 130%;
}
#plan_top .info{
	font-size: 12px;
	padding: 7px 0px;
	color: #CC0000;
	text-decoration: none;
	text-align: left;
	letter-spacing: -1px;
}



h4{
	color: #CC0000;
	padding: 8px 0 3px 10px;
	font-size: 14px;
	line-height: 100%;
	font-weight: bold;
	margin: 0px;
}

h3{
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0 0 0 10px;
	margin: 0px;
	line-height: 120%;
}

.tbl_back{
	background-repeat: repeat-x;
	background-position: 0% 50%;
}

.price1{
	color: #CC0000;
	background-image:url(images/2line.gif);
	background-repeat:repeat-x;
	background-position: center;
	font-size: 14px;
	line-height: 125%;
}

.price2{
	font-size: 24px;
	color: #CC0000;
	font-weight: normal;
	line-height: 110%;
	margin: 0px;
	padding: 0px;
}

html:\66irst-child #plan_top { text-indent: -1px;}
